/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Component.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   void Component::addPortMap(PortMap *pm)
  {
    signal->append(*pm);
  }
  
  
};//end bdd
};//end viewer
};//end tools
};//end morpheo
